
@media (min-width: 1367px){
.main_container {
    width: 100%;
    max-width: 1200px !important;
    display: block;
    margin: 0 auto;
    float: none;
}
section.wrapper_col {
    width: 100%;
    float: none;
    margin: 0 auto;
    max-width: 1000px !important;
}

}


.wrapper_div{width: 100%; float: left; background: url(/allegrotheme/img/left_img.png); background-size:100px 100%; background-position: left 150px; background-repeat: no-repeat;
}


.main_container{width: 100%; max-width: 980px; display: block; margin: 0 auto; float: none;}

header{}

header h1 {
    background: url(/allegrotheme/img/top_img.png);
    background-position: right top;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 200px;
    width: 24%;
    float: right;
    text-align: center;
    color: #fff;
    font-size: 40px;
    padding-top: 26px;
}

header h1 small{font-size: 20px; display: block; margin-top:10px;}



section.top_bar {
    width: 100%;
    float: left;
    margin-top: -20px;
}

section.top_bar h3 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 40px;
}

section.top_bar .search_bar {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 40px
}

section.top_bar .search_bar label {
    font-size: 16px;
}


section.top_bar .search_bar input.form_control {
    border: 1px #ccc solid;
    border-radius: 5px;
    line-height: 40px;
    height: 40px;
    min-width: 50%;
    padding-left: 12px;
}

section.top_bar .search_bar button.search_btn {
    background: #E3270E;
    border: 0px;
    text-align: center;
    color: #fff;
    border-radius: 20px;
    padding: 8px 15px;
}
section.top_bar .search_bar button.search_btn:hover{cursor: pointer; opacity: 0.7;}
section.content_div .content {
    width: 100%;
    float: left;
   
}


section.content_div .content {
    width: 100%;
    float: left;
    margin: 40px 0px;
}

section.content_div .content h3 {
    font-size: 16px;
    line-height: 32px;
    color: #000;
    font-weight: 500;
    margin-bottom: 5px;
}

section.content_div .content p {
    font-size: 14px;
    line-height: 22px;
	width: auto !important;
}

section.content_div img.responsive-img {
    width: 100%;
    border: 1px #ccc solid;
}

section.footer{min-height: 40px; width: 100%; float: left;}

.img_for_search_bar {
    width: 100%;
    float: left;
    background: url(/allegrotheme/img/img_4.png);
    height: 340px;
    background-repeat: no-repeat;
    border: 1px #ccc solid;
    background-size: 100% 100%;
}

section.content_div {
    float: left;
    width: 100%;
}

header {
    float: left;
    width: 100%;
}

section.wrapper_col {
    width: 100%;
    float: none;
    margin: 0 auto;
    max-width: 800px;
}

.width_50 {
    width: 48%;
    float: left;
  
}
.mr_lt{margin-left: 2%;}
.mr_rt{margin-right: 2%;}

@media (max-width: 980px) {
    section.wrapper_col {
    width: 90%;
    float: none;
    margin: 0 auto;
    max-width: 1100px;
}

.width_50 {
    width: 48%;
    margin-top: 20px;
    float: left;
}


.wrapper_div {
    background: url(/allegrotheme/img/left_img.png);
    background-size: 20px 100%;
    background-position: left 50px;
    background-repeat: no-repeat;
}

header h1 {
    background: url(/allegrotheme/img/top_img.png);
    background-position: right top;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100px;
    width: 45%;
    float: right;
    text-align: center;
    color: #fff;
    font-size: 24px;
    padding-top: 10px;
}

header h1 span {
    font-size: 14px;
    display: block;
}

section.top_bar h3 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}

section.top_bar .search_bar label {
    font-size: 14px;
}

section.top_bar .search_bar button.search_btn {
    background: #E3270E;
    border: 0px;
    text-align: center;
    color: #fff;
    border-radius: 20px;
    padding: 8px 15px;
    margin-top: 20px;
}
section.content_div .content {
    width: 100%;
    float: left;
    margin: 0px;
}

section.content_div img.responsive-img {
    width: 100%;
    margin-bottom: 20px;
    border: 1px #ccc solid;
}

.img_for_search_bar {
    width: 100%;
    float: left;
    background: url(/allegrotheme/img/img_4_mobile.png);
    height: 400px;
    background-repeat: no-repeat;
    border: 1px #ccc solid;
    margin-bottom: 20px;
    background-size: 100% 100%;
}

}

@media (max-width: 640px){
header h1 small {
    font-size: 13px;
    display: block;
	margin-top:0px;
}
  .img_for_search_bar {
    width: 100%;
    float: left;
    background: url(/allegrotheme/img/img_4_mobile.png);
    height: 300px;
    background-repeat: no-repeat;
    border: 1px #ccc solid;
    margin-bottom: 20px;
    background-size: 100% 100%;
    margin-top: 20px;
}
}



}